FcConfigGetFonts(3) |  | FcConfigGetFonts(3)

# NAME

FcConfigGetFonts - Get config font set

# SYNOPSIS

#include <fontconfig/fontconfig.h>
FcFontSet * FcConfigGetFonts (FcConfig *config, FcSetName set);

# DESCRIPTION

Returns one of the two sets of fonts from the configuration as specified by set. This font set is owned by the library and must not be modified or freed. If config is NULL, the current configuration is used.

24 3??? 2014 | Fontconfig 2.11.1